uuid: 758cfc6d-4a3f-4db4-a779-aea76b67b27e
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: jDAF4Rs64L2321Q6tProaw1Gi3-95zm5VyMC84ifC0U
name: 'People type'
vid: people_type
description: 'For categorizing people content.'
weight: 0
